Core - Bug # 55373

Status: Closed Priority: Must have

Author: Paul A. Auwehla Category: Extension Manager
Created: 2014-01-27 Assigned To:

Updated: 2014-07-25 Due date:

TYPO3 Version: 6.1

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject:

Extension manager installs (activates) extensions automatically

Description

Ext Manager 6.1.0 in typo3 still is not just fetching but still directly installs new extensions without asking.
This is annoying and should not be the default in stable versions of typo3.

But:

Much, much more annoying is that ext. manager INSTALLS deactivated(!)
extensions when on UPDATING them.

This is not a feature - this is a more than serious bug in my opinion.

(Reported by user against TYPO3 6.1.7.)

Related issues:

duplicates Core - Feature # 50501: The ability to just import/fetch/download ... Resolved 2013-07-28

History

#1 - 2014-03-09 22:26 - Stefan Neufeind
- Subject changed from extension manager 6.1.0 in typo 6.1.7 to Extension manager installs (activates) extensions automatically

#2 - 2014-07-25 12:08 - Susanne Moog

Hi,

a feature for some - a bug for some others. As there are use cases for both behaviors, we don't want to switch back to the old behavior, but give users

the possibility to change the behavior. See issue #50501 for some more information and a patch. If you want to, you can test the patch and give

feedback there.

Meanwhile I'll close this ticket as a duplicate.

Thanks and regards,

susi

#3 - 2014-07-25 12:08 - Susanne Moog
- Status changed from New to Closed
